import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FormsManagementFormComponent } from './forms-management-form.component';

describe('FormsManagementFormComponent', () => {
  let component: FormsManagementFormComponent;
  let fixture: ComponentFixture<FormsManagementFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [FormsManagementFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(FormsManagementFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
